/* screen - 4b-agile-development */

.x4b-agile-development {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 60px;
  left: 0px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  top: 0px;
}

.x4b-agile-development .header-xh4jGm {
  align-items: center;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  gap: 30px;
  justify-content: space-around;
  padding: 30px 60px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .content-VaqSHM {
  align-items: center;
  background-color: transparent;
  flex: 1;
  flex-grow: 1;
  flex-wrap: wrap;
  gap: 16px 16px;
  justify-content: space-between;
}

.x4b-agile-development .logo-title-ccKVvd {
  width: 426px;
}

.x4b-agile-development .navigation-ccKVvd {
  align-items: center;
  background-color: transparent;
  display: flex;
  gap: 40px;
  justify-content: flex-end;
  position: relative;
  width: 534px;
}

.x4b-agile-development .links-OfPWBH {
  align-items: flex-start;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 30px 30px;
  justify-content: flex-end;
}

.x4b-agile-development .stewardship-5XPTws {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .resources-5XPTws {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .who-we-are-5XPTws {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .join-us-5XPTws {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .services-OfPWBH {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 20px;
  position: relative;
}

.x4b-agile-development .mastodon-b9siYE {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4b-agile-development .twitter-b9siYE {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4b-agile-development .github-b9siYE {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4b-agile-development .title-xh4jGm {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  width: 1080px;
}

.x4b-agile-development .main-frame-xh4jGm {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 60px;
  padding: 0px 0px 60px;
  position: relative;
  width: 1080px;
}

.x4b-agile-development .content-xGzoPX {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 60px;
}

.x4b-agile-development .intro-AJdIZV {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .titlepage-LVpovE {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: var(--fpcgraydark);
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 0px 0px 10px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .page-title-M7LDzy {
  background-color: transparent;
  color: var(--black);
  flex: 1;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .content-LVpovE {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--fpcgraywhitesmoke);
  border-radius: 12px;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
  width: 100%;
}

.x4b-agile-development .this-section-will-help-you-pHmH3A {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 650px;
}

.x4b-agile-development .cluster-pHmH3A {
  gap: 10px;
}

.x4b-agile-development .icongoal-xDvUEu {
  width: 32.0078125px;
}

.x4b-agile-development .icongoal-ienjHJ {
  width: 32.0078125px;
}

.x4b-agile-development .icongoal-DHZ75D {
  width: 32.0078125px;
}

.x4b-agile-development .challenges-AJdIZV {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .you-may-encounter-th-CFRvnX {
  align-self: stretch;
  background-color: transparent;
  color: var(--red);
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-g6JXU6 {
  color: var(--black);
  font-style: normal;
  line-height: 24px;
}

.x4b-agile-development .span1-g6JXU6 {
  color: var(--black);
  font-style: normal;
  font-weight: 600;
}

.x4b-agile-development .span2-g6JXU6 {
  color: var(--black);
  font-style: normal;
  line-height: 24px;
}

.x4b-agile-development .content-K6Ce4Z {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .title-5OuQgt {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .lorem-ipsum-5OuQgt {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-vxAb8f {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .title-A5nmZ5 {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .lorem-ipsum-A5nmZ5 {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-IvJpIp {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .title-uICEke {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .lorem-ipsum-uICEke {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-TWiwJo {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .title-9mwLVV {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .lorem-ipsum-9mwLVV {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .actions-AJdIZV {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .frame-142-aAEx52 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .x1-supporting-the-agile-work-plan-eIebGM {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .your-software-develo-eIebGM {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .content-L0EhMq {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-l3xenI {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-LIrmPP {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-sYAJls {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-ZJncVr {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-EGzN9l {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-bo22VW {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-DkxWI7 {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-xdtf1i {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-qZMSNs {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .frame-143-aAEx52 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .x2-sprint-planning-QP91BE {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .your-development-par-QP91BE {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .content-GFWY1y {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .flex-container-i231689960214892-MNTzFc {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4b-agile-development .text0-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-p0Mxjq {
  font-style: normal;
}

.x4b-agile-development .text1-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span1-GOocqG {
  font-style: normal;
}

.x4b-agile-development .text2-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span2-xAuUoT {
  font-style: normal;
}

.x4b-agile-development .text3-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span3-65cgMx {
  font-style: normal;
}

.x4b-agile-development .span4-65cgMx {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .span5-65cgMx {
  font-style: normal;
}

.x4b-agile-development .text4-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span6-Lgqrv9 {
  font-style: normal;
}

.x4b-agile-development .text5-i231689960214892-bvcwXr {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span7-2B0Ouv {
  font-style: normal;
}

.x4b-agile-development .content-4MMxuS {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-hg8yYq {
  letter-spacing: 0.00px;
}

.x4b-agile-development .title-0H2630 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
}

.x4b-agile-development .flex-container-i21175332117085-0H2630 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4b-agile-development .text0-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-2cjnbg {
  font-style: normal;
}

.x4b-agile-development .text1-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span1-X2M1y5 {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .text2-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span2-LxDN4g {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .text3-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span3-lg78ck {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .text4-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span4-o3pgK8 {
  font-style: normal;
}

.x4b-agile-development .span5-o3pgK8 {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .span6-o3pgK8 {
  font-style: normal;
}

.x4b-agile-development .text5-i21175332117085-fTxFBI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span7-pzerst {
  font-style: normal;
}

.x4b-agile-development .span8-pzerst {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .span9-pzerst {
  font-style: normal;
}

.x4b-agile-development .span10-pzerst {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .span11-pzerst {
  font-style: normal;
}

.x4b-agile-development .frame-144-aAEx52 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .x3-using-a-dev-ops-approach-ziZx3J {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .dev-ops-short-for-de-ziZx3J {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-hYWxza {
  font-style: normal;
}

.x4b-agile-development .span1-hYWxza {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x4b-agile-development .span2-hYWxza {
  font-style: normal;
}

.x4b-agile-development .content-43icPA {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-MLJHqT {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-JylwDl {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-nPNByk {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .content-Vx0hr6 {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x4b-agile-development .lorem-ipsum-MTtrE7 {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x4b-agile-development .title-8axrxN {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
}

.x4b-agile-development .flex-container-i23973782117085-8axrxN {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4b-agile-development .text0-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-SOmyRO {
  font-style: normal;
}

.x4b-agile-development .text1-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span1-zRIr5V {
  font-style: normal;
}

.x4b-agile-development .text2-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span2-bVuf0K {
  font-style: normal;
}

.x4b-agile-development .text3-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span3-yJ1DwW {
  font-style: normal;
}

.x4b-agile-development .text4-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span4-DJQJ39 {
  font-style: normal;
}

.x4b-agile-development .text5-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span5-MaAiXy {
  font-style: normal;
}

.x4b-agile-development .text6-i23973782117085-gTgsNC {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span6-UJe2LO {
  font-style: normal;
}

.x4b-agile-development .outcomes-AJdIZV {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .cluster-DzVs68 {
  flex-direction: column;
  gap: 20px;
}

.x4b-agile-development .create-or-complete-t-mcDmLw {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 690px;
}

.x4b-agile-development .goals-mcDmLw {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .icongoal-QvFCWD {
  width: 32.00901794433594px;
}

.x4b-agile-development .icongoal-v7a8PI {
  width: 32.00901794433594px;
}

.x4b-agile-development .icongoal-vTSgnT {
  width: 32.00901794433594px;
}

.x4b-agile-development .references-AJdIZV {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .frame-141-ulhyzA {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .content-VJthZb {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-uLqz8w {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-vR1IKX {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-XRyUrx {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-OBEXax {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-NaW5os {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-z48wt7 {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .content-uQAG95 {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x4b-agile-development .footer-nav-AJdIZV {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 60px 0px 0px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .navfooterprev-v02-L5pIld {
  align-items: center;
  background-color: var(--fpcpurple);
  border-radius: 64px 4px 4px 64px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  justify-content: flex-end;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x4b-agile-development .arrow-L0HUny {
  margin-left: -0.85px;
}

.x4b-agile-development .title-L0HUny {
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: right;
}

.x4b-agile-development .navfooternext-v02-L5pIld {
  align-items: center;
  background-color: var(--fpcpurple);
  border-radius: 4px 64px 64px 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x4b-agile-development .title-wcVLF9 {
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .arrow-wcVLF9 {
  margin-right: -0.85px;
}

.x4b-agile-development .sidebarv2-xGzoPX {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--cultured-pearl);
  border-radius: 6px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  position: relative;
}

.x4b-agile-development .top-pA2lTn {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
}

.x4b-agile-development .navsidebarexpanded-XB062W {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 240px;
}

.x4b-agile-development .navmainv3-aZMuRY {
  background-color: var(--algae-green);
}

.x4b-agile-development .x1-section-name-0pOs0D {
  color: var(--black);
}

.x4b-agile-development .navsubsectionv2-fKZxVi {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-zIkDfc {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-Td9IWs {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-SViFPK {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-0hFTV9 {
  background-color: transparent;
}

.x4b-agile-development .navmainv3-fhKqPv {
  background-color: var(--fpcbluehl);
}

.x4b-agile-development .x1-section-name-muV11X {
  color: var(--black-2);
}

.x4b-agile-development .navsubsectionv2-D2vUDE {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-FeQnZq {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-zmI8EY {
  background-color: transparent;
}

.x4b-agile-development .navmainv3-Q89pyl {
  background-color: var(--fpchlpeach);
}

.x4b-agile-development .x1-section-name-s9P1oA {
  color: var(--black);
}

.x4b-agile-development .navsubsectionv2-ISFiBs {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-2pxISA {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-D7PdCe {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-Tj7rQj {
  background-color: transparent;
}

.x4b-agile-development .span0-vQ5OCx {
  font-style: normal;
}

.x4b-agile-development .navmainv3-ALHr0F {
  background-color: var(--periwinkle-gray);
}

.x4b-agile-development .x1-section-name-1jjcxc {
  color: var(--black-2);
}

.x4b-agile-development .navsubsectionv2-C3lfzI {
  background-color: transparent;
}

.x4b-agile-development .navsubsectionv2-BNay5o {
  background-color: var(--fpcpurple50);
}

.x4b-agile-development .navsubsectionv2-hkP5vM {
  background-color: transparent;
}

.x4b-agile-development .sidebarbottom-pA2lTn {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
  width: 240px;
}

.x4b-agile-development .have-a-question-o7l0EG {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.x4b-agile-development .have-a-question-IxbfHf {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .email-us-IxbfHf {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: -0.16px;
  line-height: normal;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4b-agile-development .footer-xh4jGm {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  min-width: 800px;
  padding: 60px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .logo-title-CjieLH {
  flex: 0 0 auto;
  width: 409.66314697265625px;
}

.x4b-agile-development .block-trio-CjieLH {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .about-us-7xnVag {
  align-items: center;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  padding: 30px;
}

.x4b-agile-development .content-oy9CK9 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4b-agile-development .about-us-G55pbA {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .flex-container-i8593897285932298-G55pbA {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4b-agile-development .text0-i8593897285932298-n6TJK5 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-OPpqWJ {
  font-style: normal;
}

.x4b-agile-development .text1-i8593897285932298-n6TJK5 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span1-a01lFh {
  font-style: normal;
}

.x4b-agile-development .links-oy9CK9 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x4b-agile-development .how-we-work-odEYSx {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x4b-agile-development .project-resources-7xnVag {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x4b-agile-development .content-dQqG2F {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4b-agile-development .project-resources-uDjMnp {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .open-products-were-r-uDjMnp {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4b-agile-development .links-dQqG2F {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4b-agile-development .free-to-use-and-modify-mXxOeH {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
}

.x4b-agile-development .see-all-our-work-on-git-hub-mXxOeH {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: right;
}

.x4b-agile-development .careers-7xnVag {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x4b-agile-development .content-wazCKo {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4b-agile-development .careers-MOQs6x {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .calling-all-publicly-MOQs6x {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4b-agile-development .links-wazCKo {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x4b-agile-development .open-positions-hPOMiw {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x4b-agile-development .information-CjieLH {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .contact-rZi3i2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 373px;
}

.x4b-agile-development .contact-XaDcGQ {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-top: -1.00px;
  text-align: left;
}

.x4b-agile-development .contact-info-XaDcGQ {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  margin-right: -15.00px;
  position: relative;
  width: 388px;
}

.x4b-agile-development .newsletter-jX60x3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4b-agile-development .newsletter-xlJx5K {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4b-agile-development .join-our-mailing-list-xlJx5K {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4b-agile-development .phone-jX60x3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4b-agile-development .phone-EemrxA {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4b-agile-development .x31-20-2-444-500-EemrxA {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4b-agile-development .email-jX60x3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4b-agile-development .email-gaY2aB {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4b-agile-development .infopubliccodenet-gaY2aB {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4b-agile-development .address-jX60x3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4b-agile-development .address-pmmbIV {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4b-agile-development .content-pmmbIV {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
}

.x4b-agile-development .keizersgracht-617-10-VUwIFq {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 240px;
}

.x4b-agile-development .links-VUwIFq {
  align-items: flex-start;
  display: inline-flex;
  gap: 10px;
}

.x4b-agile-development .open-street-map-P4x2WS {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .x-P4x2WS {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x4b-agile-development .google-P4x2WS {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4b-agile-development .organization-rZi3i2 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  position: relative;
}

.x4b-agile-development .notes-G00G5R {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .organizational-notes-VhMTaB {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .flex-container-i8593897285932358-VhMTaB {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4b-agile-development .text0-i8593897285932358-satmLe {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span0-Wx4aWn {
  font-style: normal;
}

.x4b-agile-development .span1-Wx4aWn {
  font-style: normal;
  text-decoration: underline;
}

.x4b-agile-development .span2-Wx4aWn {
  font-style: normal;
}

.x4b-agile-development .span3-Wx4aWn {
  font-style: normal;
  text-decoration: underline;
}

.x4b-agile-development .span4-Wx4aWn {
  font-style: normal;
}

.x4b-agile-development .text1-i8593897285932358-satmLe {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .span5-rbZqw6 {
  font-style: normal;
}

.x4b-agile-development .span6-rbZqw6 {
  font-style: normal;
  text-decoration: underline;
}

.x4b-agile-development .span7-rbZqw6 {
  font-style: normal;
}

.x4b-agile-development .span8-rbZqw6 {
  font-style: normal;
  text-decoration: underline;
}

.x4b-agile-development .span9-rbZqw6 {
  font-style: normal;
}

.x4b-agile-development .metadata-G00G5R {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .updated-pahR27 {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x4b-agile-development .iconupdated-b86wcs {
  background-color: transparent;
  height: 16px;
  position: relative;
  width: 16px;
}

.x4b-agile-development .last-updated-22-august-2023-b86wcs {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 299px;
}

.x4b-agile-development .copyright-pahR27 {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 7px;
  position: relative;
}

.x4b-agile-development .text_label-c2M7RL {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x4b-agile-development .x2023-foundation-for-public-code-c2M7RL {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
  width: 299px;
}

.x4b-agile-development .span0-u0tIgr {
  font-style: normal;
}

.x4b-agile-development .span1-u0tIgr {
  font-style: normal;
  text-decoration: underline;
}

.x4b-agile-development .license-pahR27 {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x4b-agile-development .iconlicense-x9t6fV {
  background-color: transparent;
  height: 14.5px;
  position: relative;
  width: 16px;
}

.x4b-agile-development .creative-commons-zero-v10-universal-x9t6fV {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: 299px;
}

.x4b-agile-development .action {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 15px;
  padding: 0px 10px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .an-action-that-requires-high-engagement {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .arrow {
  background-color: transparent;
  height: 12.46875px;
  position: relative;
  width: 15.2421875px;
}

.x4b-agile-development .arrowdown {
  background-color: transparent;
  height: 8.414306640625px;
  margin-right: -1.00px;
  position: relative;
  width: 14px;
}

.x4b-agile-development .cluster {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  position: relative;
  width: 100%;
}

.x4b-agile-development .contact {
  background-color: transparent;
  position: relative;
}

.x4b-agile-development .content {
  display: flex;
  position: relative;
}

.x4b-agile-development .foundation-for-public-code {
  background-color: transparent;
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4b-agile-development .gear-2 {
  background-color: transparent;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100.01%;
}

.x4b-agile-development .goal {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.x4b-agile-development .iconchallenge {
  background-color: transparent;
  height: 32px;
  position: relative;
  width: 32.0078125px;
}

.x4b-agile-development .iconguidelines {
  background-color: transparent;
  height: 32px;
  position: relative;
  width: 32.0078125px;
}

.x4b-agile-development .links {
  background-color: transparent;
  flex: 0 0 auto;
  position: relative;
}

.x4b-agile-development .logo-symbol {
  background-color: transparent;
  height: 55px;
  position: relative;
  width: 47.6640625px;
}

.x4b-agile-development .logo-title {
  align-items: center;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  gap: 13px;
  position: relative;
}

.x4b-agile-development .lorem-ipsum {
  align-self: stretch;
  background-color: transparent;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .navsubsectionv2 {
  align-items: center;
  align-self: stretch;
  border-radius: 4px;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  gap: 5px;
  padding: 2px 8px 3px;
  position: relative;
  width: 100%;
}

.x4b-agile-development .outcome {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.x4b-agile-development .this-is-an-outcome-t {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4b-agile-development .title {
  background-color: transparent;
  position: relative;
}

.x4b-agile-development .union {
  background-color: transparent;
  height: 83.64%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
